Name: lirc
Description: LIRC Linux Infrared Control client libs.
Version: 0.10.1

prefix=/usr
datarootdir=${prefix}/share
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include
pkgdatadir=/usr/share/lirc
plugindir=${libdir}/lirc/plugins

Libs: -L${libdir} -llirc_client
Cflags: -I${includedir}
